CREDIT UNIONS TEST SERVER ISSUES - Feature #7406

Post Licensee --> Credit Unions --> Details of A/c Receivables --> Check issue below
09/06/2023 04:10 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add one more input field to explain as per the client document ( these 3 input fields should be numeric )
and Explain input field should be 500 characters and alphanumeric

See attached screenshot:

Post licensee panel:
clipboard-202309061603-rxw81.png

Pre-licensee panel:
clipboard-202309061605-judiu.png

Client document:

clipboard-202309061609-kb613.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:07 PM - Vidya Rani

- Tracker changed from Bug to Feature
